<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/MainFoodMenuEditItemLayoutStyle"
    android:layout_width="match_parent"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_food_menu_required"
        style="@style/MainFoodMenuRequiredStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="*" />

    <TextView
        android:id="@+id/tv_food_menu_title"
        style="@style/MainFoodMenuEditItemTitleStyle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="2"
        tools:text="食品組名稱" />

    <EditText
        android:id="@+id/ed_food_menu_value"
        style="@style/MainFoodMenuEditItemHintStyle"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="3"
        android:background="@null"
        tools:hint="請輸入食品組名稱" />
</LinearLayout>